﻿/* erp4students-eu 2012 06 */
/* Elements */

body, table
{   font-family: Tahoma, Arial, Helvetica, sans-serif;
    font-size: 13px;
    line-height:18px;
    color:#333333;}
p
{   margin-bottom:10px;}
#rechtespalte .inner
{	font-size:12px;
 	line-height:17px;}
a:link, a:visited, a:hover
{   text-decoration: underline;}
a:link
{   color:#465ea4;} 
a:visited
{   color:#7f93cb;}    
a:hover
{   color:#666;}  
#hauptnav a:link, #hauptnav a:visited, #hauptnav a:hover
{   text-decoration: none !important;}

h1, h2, h3
{   font-family: Arial, Helvetica, sans-serif;
    font-weight: bold;
    line-height: 1.1em;
    color:#465ea4;}
h1
{   font-size: 20px;         
    line-height: 1.1em;
    margin-bottom: 10px;}
h2
{   font-size: 17px;          
    line-height: 1.1em;     
    margin-bottom: 8px;}
h3 
{	font-size: 15px;           
    line-height: 1.1em; 
    margin-bottom: 6px;}

#rechtespalte .header h1, #rechtespalte .header h2, #rechtespalte .header h3
{   font-size: 16px;
    margin-bottom: 6px;}
#linkespalte .header h3
{   font-size: 14px; 
    margin-bottom: -10px;}    
#linkespalte table.BoxNewsLatest .header h1
{   margin-top: 30px;
    padding-bottom:6px;
    border-bottom: 2px solid #b5bfda;}      

li.nhb
{   margin-left:-24px;
    font-size:11px;
    line-height:15px;
    margin-bottom:6px;}

/* Bilder */
.wl-pic
{   margin-top:6px;}
.ImgRight, .ImgLeft
{   width:260px;}
.ImgRightSmall, .ImgLeftSmall
{   width:174px;}
.ImgRight, .ImgRightSmall
{   margin-left:20px;
    float: right;}
.ImgLeftSmall, .ImgLeft
{   margin-right:20px;
    float: left;}        
.ImgCenter, .ImgCenterSmall
{   width:550px;}
#rechtespalte .wl-pic
{   width:240px;
    margin:6px 0px;}    